diff --git a/src/backend/access/hash/hashinsert.c b/src/backend/access/hash/hashinsert.c
index 9db522051e..4e99e599e8 100644
--- a/src/backend/access/hash/hashinsert.c
+++ b/src/backend/access/hash/hashinsert.c
@@ -292,10 +292,10 @@ _hash_pgaddtup(Relation rel, Buffer buf, Size itemsize, IndexTuple itup,
 
 		/* ensure this tuple's hashkey is >= the final existing tuple */
 		Assert(PageGetMaxOffsetNumber(page) == 0 ||
-			   _hash_get_indextuple_hashkey((IndexTuple)
-											PageGetItem(page, PageGetItemId(page,
-																			PageGetMaxOffsetNumber(page)))) <=
-			   _hash_get_indextuple_hashkey(itup));
+			_hash_get_indextuple_hashkey((IndexTuple)
+				PageGetItem(page, PageGetItemId(page,
+					PageGetMaxOffsetNumber(page)))) <=
+						_hash_get_indextuple_hashkey(itup));
 	}
 	else
 	{
